package com.engine.hrmelog.util;

/**
 * 日志基本类构造器
 * <p>Copyright: Copyright (c) 2024</p>
 * <p>Company: 泛微软件</p>
 *
 * @author qiantao
 * @version 1.0
 **/
public class LoggerTemplateBuilder {

    public static LoggerTemplate build(String module){
        return build(module, "common");
    }
    public static LoggerTemplate build(String module, String function){
        LoggerTemplate loggerTemplate = new LoggerTemplate();
        loggerTemplate.setFunction(function);
        loggerTemplate.setModule(module);
        return loggerTemplate;
    }
}
